@import "../../helpers/variables/initialize";
@import "../../helpers/mixins/initialize";
// VARIABLES
$submit-button-color: $white;
$submit-button-back-color: $Red-eMotion;
$submit-button-border-color: $Red-eMotion;
$translateY: 3px;

.a-submitButton {
  width: 100%;
  height: 50px;

  border: 1px solid;

  background: $submit-button-back-color;
  color: $submit-button-color;

  font-family: "avenir" sans-serif;
  font-size: $fs-14;

  cursor: pointer;

  border-radius: 10px;
  border-color: $submit-button-border-color;
  text-transform: uppercase;
  transition: transform .5s;
  outline: none;

  &:active,
  &:focus {
    transform: translateY($translateY);
  }
}
